Source: flask
Version: 0.11.1-1~u16.04+mcp1
Binary:
  - python3-flask
  - python-flask
  - python-flask-doc
Build_time: 2017-04-10-10-15-56
Code_project:
  flask: c5879e0628e8b89610feb173bf894d39a82cb66b
